@media screen and (max-width: 1439px) {
  #contents {
    margin-top: 85px !important;
  }
  .lesson_list_img:before {
    bottom: -12px;
  }
}
.floating_btn {
  z-index: 99;
}
.kids_effect img {
  width: auto;
}
.lessonmin img,
.ttl-flag img {
  width: auto;
}
#adult_footer img {
  width: 100%;
}
#contents {
  font-family: 'Didact Gothic', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Yu Gothic', YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
#adult_schoolList_F img {
  width: auto;
}
@media screen and (max-width: 1024px) {
  .floating_btn {
    bottom: 140px;
  }
}
@media screen and (max-width: 768px) {
  .floating_btn {
    inset: auto 3vw 27vw auto;
  }
}
